body {background:rgba(20,200,250, 0.7);
       font-family:Calibri, Ariel;
max-width:1024px;
min-width:300px;
margin:auto;
padding:0px;
 }

header {
        background:url(pictures/pozadi.jpg);
        height:350px;
        text-align:left;
        font-family:Century Gothic, Calibri, Ariel; /*century, vážně??,*/
        color:white;
        padding:0px;
		text-decoration:none;
   
}

header .head {padding:32px 0px;} 
 
 header .head h2  {padding:0px 250px;
                  font-size:30px;
       }

 header .head a  { 
	text-decoration: none;
	color:white;
	}   
  header .head a:hover {color:rgb(172, 212, 51);
 
  }
   /*header .head h2:first-letter {font-size:35px;} */ /*větší SOK?*/

  header .head h3 {padding:0px 0px;
     text-align:center;
 }
 nav {
 	position:relative;
 }
  .topnav,  .topnav-responsive  {height:50px;
       background:rgba(20,200,250,0.3);
       text-align:center;
	   position:absolute;
	  /*top:300px;*/ /*390px;*/
	  margin-top:-50px;
	   	z-index:20;
		width:100%;	
		max-width:1024px;
		min-width:300px;
	  }
	  
.topnav .icon, .topnav-responsive .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
  height:7px;
     padding:0px 0px;
     text-align:center;

     float: left;
    /*overflow: hidden; */
	/*display:none;*/
    height: 50px;
    padding: 0px 0px;
    margin: 0px 0px;
    width: 256px;
    color: white;
	width:24%;
	min-width:113px;
}

.dropdown h4 {height:7px;}

.dropdown-content {
  display: none;
 /* position: absolute;*/
  /*background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;*/
  text-align:center;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  /*color: black;
  padding: 12px 16px;*/
  text-decoration: none;
  display: block;
  /*text-align: left;*/

       /*display: none;*/
        text-decoration: none;
        padding: 10px 0px;
        background: white;
        color: black; /*???*/
        cursor: pointer;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover{
	height: auto; 
	height:unset;
        background: rgba(20,200,250, 0.6);
        float:left;
		width: 23.8%;
		border-radius:10px;
		 border-right:1px solid rgb(57,154,177);
		 border-left:1px solid rgb(57,154,177);
		 border-bottom:2px solid  rgb(57,154,177);
		 box-shadow:rgb(135, 201, 217) 2px 5px 0px 0px; /*souhlasit s barvami tady?*/
 }

  .dropdown-content a:hover {
	background-color:rgb(228, 220, 220);
}


	section article .nadpis {text-align:center;
font-size:22px;
color:rgb(9, 44, 105);
padding:10px 0px;
}

 section article {
    text-indent: 30px;
    padding:4px 9px;
    background:white;
    opacity:0.9;
   clear:both;
   position:relative;
   top:40px;
	line-height:1.4;
   }
 section article #hlavicka {
     text-indent:0px;
     padding:0px 2px;
     font-size:17px;
 }
section article a:hover {color:rgb(139,0,139) ;}
section article .gate {display:flex;
                      
}
	section article a {text-decoration:none;
color:rgb(9, 44, 105); 
font-size:17px;}
   .sloup {flex:2;}
   aside {flex:2;}
footer img {
    width:100px;
    padding:0px 0px;	
}
aside, .sloup {border:3px solid rgba(20,200,250, 0.4);
border-radius:5px;
margin:5px;
box-shadow:rgb(135, 201, 217) 2px 4px 0px 0px;}
section article img {height:505px;

float:right;}
footer {
    color: white;
       background: url(pictures/turkey2.png)no-repeat bottom right, url(pictures/turkey.png) no-repeat bottom left rgb(9, 44, 105);
     text-align: center;
    clear: both;
    font-size:14px;
    height:72px; /*velikost obrázku*/
	position:relative;
	top:40px;
}

footer span {
font-family:Vladimir Script,Calibri, Ariel;
font-size:19px;
}

footer p{
    padding-left: 50px;
    padding-right: 50px;
}

@media screen and (max-width: 626px) {
#Zapati-vytvorila{
	margin-top:0px;
}
#Zapati-zajem{
		margin-bottom:0px;
}
}

@media screen and (max-width: 600px) {
nav div {
  /*
    overflow: hidden; 
	
    height: 50px;
    padding: 0px 0px;
    margin: 0px 0px;
    width: 256px;
    color: white;
	width:24%*/
	}
section article .gate {
    display: block;
}
	
}

@media screen and (max-width: 470px){
 .topnav .dropdown {
    display: none;
  }
  .topnav a.icon,   .topnav-responsive a.icon {
    /*float: right;*/
    display: block;
	color: white;
	text-align:center;
	text-decoration:none;
	font-size:17pt;
	padding-top:10px;
	padding-bottom: 10px;
	min-height:30px;
	background-color: #1f85b1;
  }

.topnav-responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #1f85b1;
  }
  .topnav-responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav-responsive .dropdown {
	float: none;
	background-color:#1f85b1;
	width:100%;
	border-radius:0px;
}
.topnav-responsive .dropdown:hover {
	background-color:#18addd;
}	
  .topnav-responsive .dropdown-content {
	position: relative;
	background-color:#18addd;
}
  .topnav-responsive .dropdown-content a{
	/*background-color:#18addd;*/
	text-align:center;
}
  .topnav-responsive .dropdown-content a:hover{
	background-color:#e4dcdc;
	color:black;
}
  .topnav-responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
.topnav-responsive{
	 margin-top:-50px;
	/*top:0px;*/
}
.topnav{height:unset;height:auto;}

}

@media screen and (max-width: 400px) {
footer{
	background:rgb(9, 44, 105);
}
footer p{
	padding-left:10px;
	padding-right:10px;
}
 header .head h2  {padding:0px 250px;
                 padding:unset;
				 text-align:center
       }
	   header {
        background:#0d366e;
		}
}



#KonecSwebu{
	position: absolute;
	color: #a7d007;
	width: 100%;
	text-align: center;
	left: 0;
}
#KonecSwebu h3{
	color: #a7d007;
	color: #a7d007;
    position: fixed;
    z-index: 99999;
    background: #833737;
    padding: 2rem;
    width: 100%;
}
#sklik-banner{
	max-width: 100%;
}
.sssp-resizeCont{
	max-width: 100%;
}
